﻿
#container:after { 
clear: both;
content: ".";
display: block;
height: 0;
visibility: hidden; 
}


#container {
    background-image: url("./images/shadows.png");
    background-position: right bottom;
    background-repeat: no-repeat;
    color: #666666;
    font-family: Arial,Helvetica,sans-serif;
    margin: 0;
    width: 600px;
    *width: 550px;
}

.l_column {
    float: left;
    margin: 0 35px 0 10px;
}

.r_column
{
	float:left;
}

.modalheader
{
	font-size:22px;
	font-weight:100;
	padding:10px 20px 0 0;
}

.copy {
    font-size: 15px;
    padding: 10px 2px 50px 0;
}

.copyblue
{
color:#3b5998;
}

.iphone {
    background-image: url("./images/iPhone.png");
    background-repeat: no-repeat;
    background-size: 148px 290px;
    height: 290px;
    margin: 0 0 50px;
    width: 148px;
}

.btn_install {
    display: block;
    height: 52px;
    margin: 10px 0 0 80px;
    overflow: visible;
    text-indent: -9999px;
    width: 173px;
}

.btn_install a {
display:block;
width:173px;
height:51px;
background:transparent url('./images/install-button-sprite.png') no-repeat top left;
background-position:0 -54px;
outline:none;
cursor:pointer;
}

.btn_install a:hover { background-position:0 0; }

.btn_install a:active { background-position:0 -108px; }


